
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539119_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539119_ {  }
	.layout_539119_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539119_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539119_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539119_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539119_ > .box > .boxin1 { padding:0 0px; }
	.layout_539119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539119_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539119_ > .box > .boxin1 { padding:0 0px; }
	.layout_539119_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539119_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539119_ {padding-right:30px}

/* ****************** 네비게이션 - 모바일 B (토글)  ****************** */

	#pm2-_539120_ * {box-sizing:border-box}

	#pm2-_539120_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:white transparent transparent transparent}
	#pm2-_539120_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent white transparent}
	
	/* logo */
	#pm2-_539120_ { position:relative; padding:0px; z-index:999; }
	#pm2-_539120_ > h1 {display:block; width:100%; margin:0; padding:15px 0; font-size:12px; text-align:center; table-layout:fixed;}
	#pm2-_539120_ > h1 > a {vertical-align:middle;}
	#pm2-_539120_ > h1 > a > img { height:40px; max-height:100%; vertical-align:bottom; }
	#pm2-_539120_ > .btn {position:absolute; top:0; display:inline-block; color:#666; padding:15px 15px; }
	#pm2-_539120_ > .btn > i { line-height:40px; }
	#pm2-_539120_ > .tel { left:0; }
	#pm2-_539120_ > .toggle { right:0; }
	#pm2-_539120_ > .toggle.on > i:before { content:'close'; }
	#pm2-_539120_ > .toggle.on > i > span { display:none; }
	
	/* navigation index */
	#pm2-_539120_ .index ul {margin:0;padding:0;list-style:none}
	#pm2-_539120_ .index a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_539120_ .index a > img {vertical-align:top}

	#pm2-_539120_ .dep1 {display:none;position:relative}
	#pm2-_539120_ .dep1 > li {background:#666;border-top:1px solid rgba(255,255,255,0.2);}
	#pm2-_539120_ .dep1 > li:first-child {border-top:none}
	#pm2-_539120_ .dep1 > li > a {position:relative;padding:18px 15px;font-size:14px;color:#fff}
	#pm2-_539120_ .dep1 > li > a.bt_img {padding:0}
/*
	#pm2-_539120_ .dep1 > li.on > a,
	#pm2-_539120_ .dep1 > li.active > a,
	#pm2-_539120_ .dep1 > li:hover > a {background:#767a7c;color:#fff}
*/
	#pm2-_539120_ .dep1 > li > div {display:none}

	#pm2-_539120_ .dep2 {padding:8px 0;background:#eee}
	#pm2-_539120_ .dep2 > li > a {padding:16px 15px;font-size:13px;color:#222;border-bottom:1px dashed rgba(0,0,0,0.1);}
	#pm2-_539120_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_539120_ .dep2 > li.on > a,
	#pm2-_539120_ .dep2 > li:hover > a {font-weight:bold;color:#000}

	/* two columns sub menu */
	#pm2-_539120_ .col2 .dep2:after {content:'';display:block;clear:both}
	#pm2-_539120_ .col2 .dep2 > li {float:left;width:50%}
	#pm2-_539120_ .col2 .dep2 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	/* layer navigation */
	#pm2-_539120_ .layer {height:px}
	#pm2-_539120_ .layer .dep1 {position:absolute;right:0;left:0}

/* ****************** 네비메뉴  ****************** */

.layout_539123_ {background:#fff}
.layout_539123_:after {display:block;content:'';clear:both}
.layout_539123_ > div {background:#fff;width:100%;max-width:1100px;margin:0 auto}
.layout_539123_ > div:after {display:block;content:'';clear:both}

.layout_539123_ > div > .logo {float:left;width:20%}
.layout_539123_ > div > .logo a {display:table-cell;height:106px;vertical-align:middle}
.layout_539123_ > div > .logo a > img {width:220px;}
@media(max-width:1300px){
.layout_539123_ > div > .logo a > img {padding-left:25px;box-sizing:boder-box;}}

.layout_539123_ > div > .lnb {float:right;width:80%;font-size:0;}
.layout_539123_ > div > .lnb * {box-sizing:border-box;}
.layout_539123_ > div > .lnb ul {margin:0; padding:0; list-style:none;}
.layout_539123_ > div > .lnb a {display:block; position:relative; font-weight:bold; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* dep1 */
.layout_539123_ > div > .lnb .dep1:after {content:''; display:block; clear:both;}
.layout_539123_ > div > .lnb .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
.layout_539123_ > div > .lnb .dep1 > li:hover {z-index:610;}
.layout_539123_ > div > .lnb .dep1 > li > div {display:none; position:absolute; left:0; width:100%; padding:5px 0; background:#0a4585; }
.layout_539123_ > div > .lnb .dep1 > li:hover > div {display:block;}
.layout_539123_ > div > .lnb .dep1 > li > a { font-size:17px;font-weight:bold; z-index:620; height:106px; line-height:106px; padding:0 15px; border-bottom:none; background:none; color:#000;text-align:center; }
.layout_539123_ > div > .lnb .dep1 > li.on > a,
.layout_539123_ > div > .lnb .dep1 > li:hover > a {color:#000;}
.layout_539123_ > div > .lnb .dep1 > li > a:before {display:none;}

/* dep2 */
.layout_539123_ > div > .lnb .dep2 > li > a { font-size:14px; height:38px; line-height:38px; padding:0 20px; border-bottom:none; background:#0a4585; color:#fff;}
.layout_539123_ > div > .lnb .dep2 > li:hover > a {background:rgba(255,255,255,0.4); color:#fff;}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_539122_ { min-height:10px; }
.group_539122_ { clear:both;content:'';width:100%; height:1px;background:#eee; }

/* ****************** 그룹  ****************** */

.group_539121_ {background:url('/img_up/shop_pds/fbj181/farm/subvisual1582366236.jpg') center center no-repeat; background-size:cover;height:280px;text-align:center;vertical-align:middle}
.group_539121_:after {display:block;content:'';clear:both}
.group_539121_ > h3 {display:inline-block;margin:75px 0 8px;padding:0;font-size:28px;color:#fff;}
.group_539121_ > .map_539121_ > ul {margin:0;padding:0;font-size:13px;color:#f5f5f5;}
.group_539121_ > .map_539121_ > ul > li {list-style:none;display:inline-block;}
.group_539121_ > .map_539121_ > ul > li.ico > span:before {font-family:'icomoon_all';content:'\e900';}

/* ****************** 그룹  ****************** */

.group_539125_:after {display:block; content:''; clear:both}

.group_539125_ { width:100%; border-bottom:1px solid #e1e1e1; padding:0 15px; box-sizing:border-box; background:#fafafa; }
.group_539125_ .map {margin:0 auto; max-width:1100px; color:#888;}
.group_539125_ .map > ul {margin:0;padding:0;text-align:left}
.group_539125_ .map > ul > li {margin-left:6px;list-style:none;display:inline-block;height:44px;line-height:44px;vertical-align:top;font-size:13px}
.group_539125_ .map > ul > li:last-child {color:#666;font-weight:600;}
.group_539125_ .map > ul > li > i { vertical-align:middle; font-size:16px; }

@media(max-width:1099px){
.group_539125_ {background:#eee;padding:16px 8px;}
.group_539125_ .map > ul > li {height:44px;line-height:44px;}}
@media(max-width:768px){
.group_539125_ .map > ul > li {height:33px;line-height:33px;}}

/* ****************** 여백 3.0  ****************** */

.group_539124_ { width:100%; height:47px; line-height:47px; }

@media(max-width:1099px){
.group_539124_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539124_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539124_ { min-height:30px; }
[id^=div_user_list] .group_539124_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 레이아웃 3.0  ****************** */

	.layout_539126_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_539126_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539126_ > .box > .boxin1 { margin:0 auto;  padding:0 15px; max-width:1100px; }
	.layout_539126_ > .box > .boxin1 > .boxin2 { margin-left:-76px; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:76px; box-sizing:border-box; }
	.layout_539126_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > .container_1 { width:25%; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > .container_2 { width:75%; }
	@media(max-width:1099px){
	.layout_539126_ > .box > .boxin1 { padding:0 15px; }
	.layout_539126_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > .container_1 { display:none; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > .container_2 { width:100%; }}
	@media(max-width:768px){
	.layout_539126_ > .box > .boxin1 { padding:0 15px; }
	.layout_539126_ > .box > .boxin1 > .boxin2 { margin-left:-0; }
	.layout_539126_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0; }}

	[id^=div_user_list] .layout_539126_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_539137_ {
    margin:0;
    padding:0 40px;
    height:96px;
    font-size:18px;
    color:#fff;
    font-weight:bold;
    line-height:96px;
    background:url('') center center no-repeat;
    background-size:cover;
}

/* ****************** 네비게이션 - 세로형 C (토글)   ****************** */

	#pm2-_539138_ {position:relative;z-index:10}
	#pm2-_539138_ * {box-sizing:border-box}
	#pm2-_539138_ ul {margin:0;padding:0;list-style:none}
	#pm2-_539138_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	#pm2-_539138_ a > img {vertical-align:top}

/*
	#pm2-_539138_ [data-role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border-width:5px;border-style:solid;border-color:#004b20 transparent transparent transparent}
	#pm2-_539138_ [data-role=toggle].active > a:before {margin-top:-8px;border-color:transparent transparent #004b20 transparent}
*/

	#pm2-_539138_ .dep1 { position:relative;border:1px solid #e0e0e0; border-top:none; }
	#pm2-_539138_ .dep1 > li {border-top:1px solid #e0e0e0;}
	#pm2-_539138_ .dep1 > li:first-child {border-top:none}
	#pm2-_539138_ .dep1 > li > a {position:relative;padding:15px 25px;background:#fff;font-size:14px;color:#666}
	#pm2-_539138_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_539138_ .dep1 > li.on > a,
	#pm2-_539138_ .dep1 > li.active > a,
	#pm2-_539138_ .dep1 > li:hover > a {background:#fafafa;color:#0a4585;font-weight:bold;}
	#pm2-_539138_ .dep1 > li > div {display:block;border-top:1px solid #e0e0e0;}

	#pm2-_539138_ .dep2 {padding:8px 0;background:#f2f2f2}
	#pm2-_539138_ .dep2 > li > a {padding:10px 20px;font-size:13px;color:#757575}
	#pm2-_539138_ .dep2 > li > a.bt_img {padding:0}
	#pm2-_539138_ .dep2 > li.on > a,
	#pm2-_539138_ .dep2 > li:hover > a {font-weight:bold;color:#004b20}

/* ****************** 여백 3.0  ****************** */

.group_539134_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539134_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539134_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539134_ { min-height:30px; }
[id^=div_user_list] .group_539134_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539535_.bor1 {border-right:none;}
	.group_539535_.bor2 {}
	.group_539535_.bor3 {border-top:none;border-right:none;}
	.group_539535_.bor4 {border-top:none;}
	.group_539535_ * {box-sizing:border-box;color:#666;}
	.group_539535_ {float:left; display:block; overflow:hidden; position:relative;width:50%;border:1px solid #eee;box-sizing:border-box;}
	.group_539535_ > a {display:table;width:100%;padding:20px 0;}
	.group_539535_ > a > div {display:table-cell;vertical-align:middle;width:100%;padding:0;height:48px}
	.group_539535_ > a > div > h3 {margin:0 0 8px;padding:0}
	.group_539535_ > a > div > h3 > i {color:#acacac;font-size:29px;}
	.group_539535_ > a > div > .sm {font-size:11px;line-height:1.8em;color:#ccc;}
	.group_539535_ > a > div > .md {font-size:15px;font-weight:bold;margin:0;padding:0;color:#666;}

/* ****************** 여백 3.0  ****************** */

.group_539536_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539536_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539536_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539536_ { min-height:30px; }
[id^=div_user_list] .group_539536_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_539130_ * {box-sizing:border-box;}
	.group_539130_ {display:block; overflow:hidden; position:relative;width:100%;border:1px solid #eee; background:url('/img_up/shop_pds/fbj181/farm/bi-ji-ni-seu05----seo_051540862421.gif') center top no-repeat;}
	.group_539130_ > div { display:table;width:100%;padding:36px 0 28px; }
	.group_539130_ > div > div {display:table-cell;vertical-align:middle;width:100%;padding:0;}
	.group_539130_ > div > div > h3 {margin:0;padding:0;}
	.group_539130_ > div > div > .tit {font-size:14px; color:#666;}
	.group_539130_ > div > div > .call {font-size:25px; color:#0f4ea3; font-weight:bold; margin:10px 0; }
	.group_539130_ > div > div > p {color:#777; margin:0; padding:0; line-height:1.6em; font-size:14px; }

/* ****************** 여백 3.0  ****************** */

.group_539129_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_539129_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_539129_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_539129_ { min-height:30px; }
[id^=div_user_list] .group_539129_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_539136_:after {display:block; content:''; clear:both}
.group_539136_ > h3 {display:block; float:left; width:100%; background:url('') center center repeat-y; background-size:cover; margin:0; color:#2e323c; font-weight:bold; font-size:30px; height:66px; line-height:66px;}
.group_539136_ > h3 > span {padding:0;}

@media(max-width:1099px){
.group_539136_ > h3 {font-size:30px;height:66px;line-height:66px;}}
@media(max-width:768px){
.group_539136_ > h3 {font-size:28px;height:36px;line-height:36px;}}

@media (max-width:860px) {
.group_539136_ > h3 {font-size:26px;}
}


/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_539133_ { min-height:10px; }
.group_539133_ { margin-top:14px; clear:both;content:'';width:100%; height:1px;background:#ddd; }
.group_539133_ > span { display:block; width:188px; height:1px; background:#ddd; }

/* ****************** 그룹  ****************** */

.group_539132_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_539132_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_539132_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_539132_ { min-height:30px; }
[id^=div_user_list] .group_539132_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 여백 3.0  ****************** */

.group_539135_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_539135_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_539135_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_539135_ { min-height:30px; }
[id^=div_user_list] .group_539135_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 푸터  ****************** */

	.footer_539484_ { background:#323232; padding:30px 0; width:100%; }
	.footer_539484_:after {display:block;content:'';clear:both;}
	.footer_539484_ > .wrap { position:relative; margin:0 auto; width:100%; max-width:1100px; }
	.footer_539484_ > .wrap > .tel { float:right; width:28%; color:#fff; }
	.footer_539484_ > .wrap > .tel > h3 { margin:0; color:#9fceff; }
	.footer_539484_ > .wrap > .tel > div { font-size:30px; font-weight:bold; }
	.footer_539484_ > .wrap > .tel > span { font-size:12px; color:#b0b2b4; vertical-align:middle; }
	.footer_539484_ > .wrap > .add { float:left; margin:0; padding:0; width:72%; font-size:0; text-align: left; }
	.footer_539484_ > .wrap > .add > .link { margin-bottom:10px; }
	.footer_539484_ > .wrap > .add > .link > a { padding:4px 5px; font-size:13px; color:#fff; }
	.footer_539484_ > .wrap > .add > .link > span { display:inline-block; margin:0 11px; width:1px; height:11px; background:#424c5a; }
	.footer_539484_ > .wrap > .add > ul { padding:0; }
	.footer_539484_ > .wrap > .add > ul > li { display: inline-block; color: #999; padding:4px 5px; box-sizing: border-box; font-size:13px; }
	.footer_539484_ > .wrap > .add > ul > li:last-child {opacity:0.7}
	.footer_539484_ > .wrap > .add > ul > li > .bizinfo { display:inline-block; margin-left:.8em; padding:2px .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; text-decoration:none; }
	.footer_539484_ > .wrap > .scroll_top_539484_ { position:absolute; top:-30px; right:0; padding:15px; cursor:pointer; font-size:12px; background:#55667c; color:#fff; }
	.footer_539484_ > .wrap > .scroll_top_539484_ > span { display:block; margin:0 auto 4px; width: 0px; height: 0px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #fff; }

        @media(max-width:1099px){
	.footer_539484_ > .wrap > .tel {float:none; width:100%; text-align:center; margin-bottom:15px; }
	.footer_539484_ > .wrap > .add { float:none; width:100%; text-align:center; }}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_539483_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_539483_ { background:url('') center center no-repeat; background-size:cover; }
	.layout_539483_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_539483_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_539483_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539483_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_539483_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_539483_ > .box > .boxin1 { padding:0 0px; }
	.layout_539483_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539483_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_539483_ > .box > .boxin1 { padding:0 0px; }
	.layout_539483_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_539483_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_539483_ {padding-right:30px}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_539485_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000; background:#444;
	font-size:0; color:#ffffff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_539485_.on {right:10px;}
.scroll_top_539485_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_539485_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1100px){
	.scroll_top_539485_:hover {opacity:1;}
	.scroll_top_539485_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_539485_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_539485_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_539485_:hover {opacity:1;}
	.scroll_top_539485_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_539485_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_539485_ {margin-left:-50px;}
}
